package com.yeejoin.amos.fas.business.param;

public class RetrieveParams {
	
	private String type;
	private String inputText;
	private Integer current;
	private Integer pageSize;
	private String dataLevel;
	private String protectObjName;
	private String riskSourceId;
	private Long areaId;
	private Long equipmentId;

	public String getRiskSourceId() {
		return riskSourceId;
	}

	public void setRiskSourceId(String riskSourceId) {
		this.riskSourceId = riskSourceId;
	}

	public String getType() {
		return type;
	}
	public void setType(String type) {
		this.type = type;
	}
	public String getInputText() {
		return inputText;
	}
	public void setInputText(String inputText) {
		this.inputText = inputText;
	}
	public Integer getCurrent() {
		return current;
	}
	public void setCurrent(Integer current) {
		this.current = current;
	}
	public Integer getPageSize() {
		return pageSize;
	}
	public void setPageSize(Integer pageSize) {
		this.pageSize = pageSize;
	}
	public String getDataLevel() {
		return dataLevel;
	}
	public void setDataLevel(String dataLevel) {
		this.dataLevel = dataLevel;
	}
	public String getProtectObjName() {
		return protectObjName;
	}
	public void setProtectObjName(String protectObjName) {
		this.protectObjName = protectObjName;
	}

	public Long getAreaId() {
		return areaId;
	}

	public void setAreaId(Long areaId) {
		this.areaId = areaId;
	}

	public Long getEquipmentId() {
		return equipmentId;
	}

	public void setEquipmentId(Long equipmentId) {
		this.equipmentId = equipmentId;
	}
}
